.link-payment-top {
  padding: 24px;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.05);
  position: fixed;
  top: 0;
  width: 100%;
  max-height: 72px;
  background-color: #ffffff;
  z-index: 999;
}

.link-payment-logo {
  height: 23px;
}

.link-payment-col {
  padding: 80px;
  margin-top: 72px;
}

.link-payment-body-row {
  margin: 0px;
  padding: 0px;
  height: 100vh;
}

@media (max-width: 991px) {
  .link-payment-col {
    padding: 40px 16px;
  }
}

.link-payment-gray-col {
  background-color: #f5f5f5;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 64px;
}

.default-paragraph {
  color: #201F23;
  font-family: 'Outfit';
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  margin-bottom: 0px;
}

h6 {
  font-family: 'Outfit';
  font-size: 19px;
  font-style: normal;
  font-weight: 700;
  line-height: 120%;
  color: #201F23;
  margin-bottom: 0px;
}

.gap-8-div {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}

.gap-16-h-div {
  display: flex;
  gap: 16px;
  width: 100%;
}

.gap-4-div {
  display: flex;
  flex-direction: column;
  gap: 4px;
  width: 100%;
}

.link-sold-by {
  margin-bottom: 48px;
}

.link-product-icon {
  font-size: 32px;
  color: #965ef4;
  height: 104px;
  min-width: 104px;
  background-color: #EADEFF;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 20px;
}

.link-payment-product {
  display: flex;
  gap: 24px;
}

.link-payment-product-name {
  color: #201F23;
  font-family: 'Outfit';
  font-size: 19px;
  font-weight: 400;
  line-height: 120%;
}

.link-payment-product-price {
  color: #201F23;
  font-family: 'Outfit';
  font-size: 26px;
  font-weight: 800;
  line-height: 120%;
}

.link-payment-titles {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 32px;
  width: 100%;
}

.link-payment-titles-hr {
  padding: 0px;
  opacity: 100;
  margin: 0px;
  border-color: #965ef4;
  border-width: 2px;
}

.link-resume-table {
  display: flex;
  flex-direction: column;
  gap: 16px;
  margin-bottom: 80px;
}

.link-resume-table-line {
  display: flex;
  justify-content: space-between;
  padding-bottom: 16px;
  border-bottom: solid 1px #e6e6e6;
}

.link-resume-table-info-2 {
  width: 100%;
  text-align: right;
}

.link-resume-table-total {
  display: flex;
  justify-content: space-between;
}

.purple-text {
  color: #965ef4;
}

.safety-image {
  height: 44px;
  align-self: center;
}

@media (max-width: 991px) {
  .link-payment-gray-col {
    margin-top: 0px;
  }
}

.buttons-primary:focus-visible {
  background-color: #6335B1;
  border-color: #6335B1;
  box-shadow: none;
}

.link-payment-buttons-div {
  display: flex;
  gap: 12px;
  justify-content: end;
}

.link-next-button {
  width: 200px!important;
}

.link-back-button {
  max-height: 47px;
}

.link-personal-data-form {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.link-payment-method-button {
  background-color: #f5f5f5;
  border-radius: 16px;
  border: none;
  padding: 16px;
  display: flex;
  text-decoration: none;
  align-items: center;
  justify-content: space-between;
}

.link-payment-method-name {
  display: flex;
  align-items: center;
  gap: 8px;
}

.link-payment-method-icon {
  color: #965ef4;
  font-size: 16px;
}

.link-payment-method-check {
  color: #965ef4;
  font-size: 19px;
  display: none!important;
}

.link-payment-methods {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.link-payment-method-icon-pix {
  width: 16px;
}

.link-payment-method-button.active {
  background-color: #e1cff9;
}

.link-payment-method-button.active > .link-payment-method-check {
  display: inline-flex!important;
}

.link-payment-method-button.active > .link-payment-method-name > span {
  color: #965ef4;
}

.link-payment-method-button.opened {
  border-radius: 16px 16px 0px 0px;
}

.link-payment-method-detail {
  padding: 24px;
  border-radius: 0px 0px 16px 16px;
  border: solid 1px #e6e6e6;
}

.link-payment-card-form {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.dropdown-input {
  background-color: transparent;
  align-items: start;
  display: flex;
  justify-content: space-between;
}

.dropdown-input:after {
  display: none;
}

.dropdown-input:active {
  background-color: transparent!important;
  color: #201F23!important;
}

.dropdown-input:hover {
  background-color: transparent!important;
  color: #201F23!important;
  border-color: #965ef4;
}

.dropdown-input:focus {
  background-color: transparent!important;
  color: #201F23!important;
  border-color: #965ef4;
}

.dropdown-input:focus-visible {
  background-color: transparent!important;
  color: #201F23!important;
  border-color: #965ef4;
  box-shadow: none;
}

.dropdown-arrow {
  font-size: 14px;
  color: #201F23;
  align-self: center;
}

.dropdown-input-menu {
  padding: 0px;
  margin: 0px;
  width: 100%;
  overflow: hidden;
  border-radius: 16px;
}

.dropdown-input-menu > .dropdown-item {
  color: #201F23;
  font-family: 'Outfit';
  font-size: 14px;
  font-weight: 400;
  line-height: 150%;
  border-bottom: solid 1px #e6e6e6;
  padding: 8px;
}

.dropdown-input-menu > .dropdown-item:active {
  background-color: #ffffff;
}

.qr-code-pix {
  background-color: #e6e6e6;
  width: 116px;
  height: 116px;
}

.link-payment-pix-form {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
}

.link-payment-cripto-form {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
}

.link-payment-boleto-form {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
}

.link-payment-pix-div {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
}

.link-payment-pix-code {
  line-height: 120%;
  word-wrap: break-word;
  padding: 12px;
  border: none;
  background-color: #F3F3F3;
  border-radius: 16px;
  font-family: 'Outfit';
  color: #201f23;
  font-weight: 400;
  font-size: 16px;
  width: 100%;
}

.pix-inputs-div {
  display: flex;
  flex-direction: column;
}

.copy-button.copied {
  background-color: #73C521!important;
  border-color: #73c521!important;
}

.copy-button.copied.btn.disabled {
  opacity: 100!important;
  border-color: #73c521;
}

.link-payment-sucess-div {
  margin-top: 72px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  padding: 80px 16px;
}

.modal-check-icon {
  font-size: 32px;
  color: #ffffff;
}

.inputs-divs {
  width: 100%;
}

.dropdown-input.btn.show {
  background-color: transparent!important;
  color: #201F23!important;
  border-color: #E6E6E6!important;
}

h4 {
  font-family: 'Outfit';
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  color: #201F23;
  margin: 0px;
}

h3 {
  font-family: 'Outfit';
  font-weight: 800;
  font-size: 24px;
  line-height: 120%;
  color: #201F23;
  margin: 0px;
}

h4 {
  font-family: 'Outfit';
  font-weight: 700;
  font-size: 20px;
  line-height: 120%;
  color: #201F23;
  margin: 0px;
}

h5 {
  font-family: 'Outfit';
  font-weight: 400;
  font-size: 16px;
  line-height: 120%;
  color: #201F23;
  margin: 0px;
}

.button-primary {
  font-family: 'Outfit';
  font-size: 14px;
  font-weight: 700;
  line-height: 120%;
  padding: 12px;
  border: none;
  border-radius: 16px;
  background-color: #965ef4;
  color: #ffffff;
}

.button-primary:focus {
  background-color: #6035a8;
}

.button-primary:hover {
  background-color: #6035a8!important;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.25);
  background: linear-gradient(to left, #6035a8 20%, #965ef4 50%) right;
  background-size: 300%;
  transition: .5s ease-out;
}

.button-primary:active {
  background-color: #6035a8!important;
}

.safety-info {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
  flex-direction: column;
}

.gap-16-div {
  display: flex;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}

.product-description {
  color: #97a1a8;
  line-height: 150%;
}

.safety-paragraph {
  font-family: 'Outfit';
  font-weight: 400;
  font-size: 12px;
  line-height: 150%;
  color: #97a1a8;
  margin-bottom: 0px;
  text-align: center;
}

.button-fourth {
  font-family: 'Outfit';
  font-size: 14px;
  font-weight: 400;
  line-height: 120%;
  color: #965ef4;
  padding: 12px;
  background-color: #ffffff;
  border: none;
  border-radius: 16px;
}

.shadow-button {
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.05);
}

.button-icon-left {
  display: flex;
  flex-direction: row-reverse;
  gap: 8px;
  align-items: center;
  justify-content: start;
}

.button-fourth:hover {
  background-color: #ffffff;
  color: #6035A8;
}

.button-fourth:focus {
  background-color: #ffffff;
  color: #6035A8;
}

.button-fourth:active {
  background-color: #ffffff!important;
  color: #6035A8!important;
}

.field-labels {
  color: #201F23;
  font-family: 'Outfit';
  font-size: 14px;
  font-weight: 700;
  line-height: 120%;
  margin-bottom: 0px;
}

.inputs-divs {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}

.inputs-payments::placeholder {
  color: #A1A1A1;
}

@media (max-width: 991px) {
  .inputs-payments {
    font-size: 16px!important;
  }
}

.inputs-payments {
  padding: 12px;
  border: none;
  background-color: #F3F3F3;
  border-radius: 16px;
  font-family: 'Outfit';
  color: #201f23;
  font-weight: 400;
  font-size: 16px;
  width: 100%;
}

.helper-danger {
  font-size: 12px;
  font-family: 'Outfit';
  color: #F44545;
  margin: 0px;
}

.light-gray-text {
  color: #97a1a8;
}

.inputs-danger {
  outline: solid 1px #F44545;
  color: #F44545;
  background-color: #fff2f2;
}

.inputs-payments:focus-visible {
  outline: none;
  outline: solid 1px #965ef4;
}

.success-div-card {
  max-width: 450px;
  width: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 8px;
  overflow: hidden;
  border: solid 1px #e6e6e6;
}

.success-title-div {
  padding: 24px;
  background-color: #73c521;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  color: #ffffff;
  text-align: center;
}

.white-text {
  color: #ffffff;
}

.success-body-div {
  padding: 24px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}

.link-payment-method-button:hover {
  cursor: pointer;
}

.qr-code-pix-img {
  background-color: #e6e6e6;
  width: 116px;
  height: 116px;
}

.message-icons {
  color: #965ef4;
  font-size: 48px;
}

.modal-button {
  width: 100%;
}

.dropdown-border {
  border-radius: 8px;
}

.modal-width {
  max-width: 250px;
}

.modal-center-flex {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.two-infos-div {
  display: flex;
  gap: 16px;
}

.input-spinner {
  color: #965ef4;
  position: absolute;
  align-self: flex-end;
  margin-top: 40px;
  margin-right: 16px;
}

.dropdown-input-menu > .dropdown-item:last-child {
  border-bottom: 0px;
}

.v-8-gap {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}

.button-secondary {
  font-family: 'Outfit';
  font-size: 14px;
  color: #965ef4;
  line-height: 120%;
  font-weight: 400;
  border-radius: 16px;
  background-color: transparent;
  border: 1px solid #965ef4;
  padding: 12px;
}

.button-secondary:active {
  color: #6035a8!important;
  background-color: transparent;
  border: 1px solid #6035a8!important;
}

.button-secondary:focus-visible {
  color: #6035a8!important;
  background-color: transparent;
  border: 1px solid #6035a8!important;
}

.button-secondary:hover {
  color: #6035a8!important;
  background-color: transparent;
  border: 1px solid #6035a8!important;
}

.boleto-icon {
  font-size: 64px;
}

.v-32-gap {
  display: flex;
  flex-direction: column;
  gap: 32px;
  width: 100%;
}

.check-div {
  position: relative;
  padding: 16px;
  padding-left: 48px;
  cursor: pointer;
  border-radius: 16px;
  background-color: #f3f3f3;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.check-div input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.simple-check-div input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 12px;
  left: 16px;
  height: 24px;
  width: 24px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0iI2Q1NTdkZSIgdmlld0JveD0iMCAwIDI1NiAyNTYiPjxwYXRoIGQ9Ik0yMDgsMzJINDhBMTYsMTYsMCwwLDAsMzIsNDhWMjA4YTE2LDE2LDAsMCwwLDE2LDE2SDIwOGExNiwxNiwwLDAsMCwxNi0xNlY0OEExNiwxNiwwLDAsMCwyMDgsMzJabTAsMTc2SDQ4VjQ4SDIwOFYyMDhaIj48L3BhdGg+PC9zdmc+");
}

.check-div input:checked ~ .checkmark {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0iI2Q1NTdkZSIgdmlld0JveD0iMCAwIDI1NiAyNTYiPjxwYXRoIGQ9Ik0yMDgsMzJINDhBMTYsMTYsMCwwLDAsMzIsNDhWMjA4YTE2LDE2LDAsMCwwLDE2LDE2SDIwOGExNiwxNiwwLDAsMCwxNi0xNlY0OEExNiwxNiwwLDAsMCwyMDgsMzJabS0zNC4zNCw3Ny42Ni01Niw1NmE4LDgsMCwwLDEtMTEuMzIsMGwtMjQtMjRhOCw4LDAsMCwxLDExLjMyLTExLjMyTDExMiwxNDguNjlsNTAuMzQtNTAuMzVhOCw4LDAsMCwxLDExLjMyLDExLjMyWiI+PC9wYXRoPjwvc3ZnPg==");
}

.check-div:hover {
  background-color: #e6e6e6;
}

.radiomark {
  position: absolute;
  top: 14px;
  left: 16px;
  height: 24px;
  width: 24px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0iIzk2NWVmNCIgdmlld0JveD0iMCAwIDI1NiAyNTYiPjxwYXRoIGQ9Ik0xMjgsMjRBMTA0LDEwNCwwLDEsMCwyMzIsMTI4LDEwNC4xMSwxMDQuMTEsMCwwLDAsMTI4LDI0Wm0wLDE5MmE4OCw4OCwwLDEsMSw4OC04OEE4OC4xLDg4LjEsMCwwLDEsMTI4LDIxNloiPjwvcGF0aD48L3N2Zz4=");
}

.check-div input:checked ~ .radiomark {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0iIzk2NWVmNCIgdmlld0JveD0iMCAwIDI1NiAyNTYiPjxwYXRoIGQ9Ik0xMjgsMjRBMTA0LDEwNCwwLDEsMCwyMzIsMTI4LDEwNC4xMSwxMDQuMTEsMCwwLDAsMTI4LDI0Wm00NS42Niw4NS42Ni01Niw1NmE4LDgsMCwwLDEtMTEuMzIsMGwtMjQtMjRhOCw4LDAsMCwxLDExLjMyLTExLjMyTDExMiwxNDguNjlsNTAuMzQtNTAuMzVhOCw4LDAsMCwxLDExLjMyLDExLjMyWiI+PC9wYXRoPjwvc3ZnPg==");
}

.simple-check-div input:checked ~ .radiomark {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0iIzk2NWVmNCIgdmlld0JveD0iMCAwIDI1NiAyNTYiPjxwYXRoIGQ9Ik0xMjgsMjRBMTA0LDEwNCwwLDEsMCwyMzIsMTI4LDEwNC4xMSwxMDQuMTEsMCwwLDAsMTI4LDI0Wm00NS42Niw4NS42Ni01Niw1NmE4LDgsMCwwLDEtMTEuMzIsMGwtMjQtMjRhOCw4LDAsMCwxLDExLjMyLTExLjMyTDExMiwxNDguNjlsNTAuMzQtNTAuMzVhOCw4LDAsMCwxLDExLjMyLDExLjMyWiI+PC9wYXRoPjwvc3ZnPg==");
}

.check-right-text {
  position: absolute;
  top: 18px;
  right: 16px;
  color: #201f23;
  font-family: 'Outfit';
  font-size: 14px;
  font-weight: 400;
  line-height: 120%;
}

.blockchains-div {
  display: flex;
  flex-direction: column;
  gap: 8px;
  padding: 8px 48px;
}

.simple-check-div {
  position: relative;
  padding: 2px;
  padding-left: 48px;
  cursor: pointer;
  border-radius: 16px;
  background-color: transparent;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.simple-radiomark {
  top: 0px;
}

.v-16-gap {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.two-infos-justify {
  display: flex;
  gap: 16px;
  justify-content: space-between;
}

.copy-button.copied:hover {
  background-color: #73c521!important;
  background: #73c521!important;
}

.copy-button.copied:active {
  background-color: #73c521!important;
  background: #73c521!important;
}

.copy-button.copied:focus-visible {
  background-color: #73c521!important;
  background: #73c521!important;
  box-shadow: none;
}